body { 
  font-size: 11pt;
  color: black;
  background: white;
  margin: 0px 0px 0px 0px;
}
h1 {
  font-size: 125%;
  color: black;
  text-align: justify;
}
h2 {
  font-size: 110%;
  color: black;
  font-weight: bold;
  text-align: justify;
  padding-left: 5px;
}
p {
  color: black;
  text-align: justify;
}
dl {
  text-align: left;
  font-size: 90%;
}
ol, ul, li {
  font-size: 12px;
  color: black;
  text-align: left;
}
dt {
  margin-top: 0.5em;
  font-weight: bold;
  color: black;
}
dd {
  font-weight: normal;
  margin: 0 0.25in;
  color: black;
}
pre {
  font-family: courier new,courier,fixed;
  font-size: 12px;
  color: black;
}
tr {
  vertical-align: top;
}
a {
  color: black;
  font-weight: normal;
  text-decoration: underline;
}
a:hover { 
  color: #66a;
}
img {
  border: none;
}
.fineprint {
  font-size: 75%;
}
.notice {
  padding: 0.25em 0.5em;
  background-color: yellow;
}
.blockquote {
  margin: 0 0.5in;
  padding: 0;
}
#page {
  text-align: center;
  margin: 10px 20px;
}
#header {
}
#site-title {
  text-align: left;
}
#menu {
  text-align: right;
  background-color: black;
  line-height: 2.2em;
  font-size: 1em;
}
.menu-item, .menu-this {
  display: inline;
}
#menu a, #menu a:visited {
  color: white;
  padding: 0.5em 1em;
  text-decoration: none;
  border-width: 0;
}
#menu a:hover { 
  color: white;
  background-color: #66a;
  text-decoration: none;
}
#content {
  margin-top: 20px;
  background-color: white;
}
#links {
  margin: 10px 0 10px 10px;
  background-color: #efd;
  float: right;
  width: 300px;
  border-style: solid;
  border-color: #bda;
  border-width: 0 1px 1px 0;
  font-size: 90%;
}
#links h1 {
  padding-left: 5px;
  border-color: black;
  border-style: solid;
  border-width: 0 0 1px 6px;
}
#copyright {
  background: url(./images/footer-fader.jpg) repeat-x;
  clear: both;
  font-size: 70%;
  padding-top: 5px;
  border-color: rgb(121,145,30);
  border-style: solid;
  border-width: 1px 1px 0 1px;
}
#validation {
  text-align: right;
  margin-top: 20px;
}
@media screen {
  .linkaway {
    padding-right: 12px;
    background-image: url(./images/linkaway.gif);
    background-position: top right;
    background-repeat: no-repeat;
  }
}
